BODY	{
	margins: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-width: 0px;
	margin-height: 0px;
	font-family : Verdana;
}
.logobig	{
	color: #62726e;
	font-family: verdana;
	font-size: 22px;
	font-weight : bold;
	text-decoration : none;
}
.logo	{
	color: White;
	font-family: verdana;
	font-size: 16px;
	font-weight : bold;
}
.wnormal	{
	color: white;
	font-family: verdana;
	font-size: 12px;
	text-decoration : none;
}
.normal	{
	color: #62726e;
	font-family: verdana;
	font-size: 12px;
	text-decoration : none;
}
.small	{
	color: White;
	font-family: verdana;
	font-size: 10px;
	text-decoration : none;
}
.otsake	{
	color: #62726e;
	font-family: verdana;
	font-size: 14px;
	font-weight : bold;
}
A.link	{
	color: #62726e;
	font-family: verdana;
	font-size: 12px;
	text-decoration: none;
}
A:visited.link {
	color: #62726e;
}
A:hover.link {
	color: #1E90FF;
	text-decoration: none;
}